[ Maverik Level 1 functions ]

#

mav_navigationKeyboard

## Summary

Keyboard navigation management.

## Syntax

void mav_navigationKeyboard(MAV_window *w, MAV_callbackKeyboardFn fn);

## Description

This routines sets the function to implement keyboard navigation in window `w` to be `fn`.

Maverik provides a default implementation of keyboard navigation with the function mav_navigationKeyboardDefault.

## See also

mav_navigationKeyboardDefault.html>mav_navigationKeyboardDefault, mav_navigationMouse.html>mav_navigationMouse

Back to the index page.